.modify_info{
	p{
		input{
			width: 100%;
			border:1px solid #d1d1d1;
			line-height: 26px;
			padding-left: 5px;
			margin: 3px 0px;
		}

		// .add_city, .add_town,.add_postalCode{
		// 	width: 32%;
		// 	height: 26px;
		// }
	}
}
.change_password{
	p{
		input{
			width: 100%;
			border:1px solid #d1d1d1;
			line-height: 30px;
			padding-left: 5px;
		}
	}
}